Bug 376141 - No jotter for multiple bugs
No jotter for multiple bugs
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-11-11 11:42 EST by Philip Ashmore
Modified: 2013-06-23 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-01 23:04:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Philip Ashmore 2007-11-11 11:42:18 EST
Description of problem:
No jotter for multiple bugs

Version-Release number of selected component (if applicable):
Bugzilla Version 2.18-rh

How reproducible:

Steps to Reproduce:
1. You find a slew of bugs and want to keep a note of them while they're fresh
in your head.
2. You wish there was a way to keep track of these items in bugzilla
3. There isn't one
Actual results:
I opened Kate with a blank document to keep track of the items, but that's no
use if you don't have time to enter them in one go.

Expected results:
A 'bugs jotter' that allows a bug reporter to quickly specify bugs with
* bug entry summary
* description (optional)
* severity (optional)
and assign them to components later

Additional info:
Without this feature it's too easy to lose track of bugs
Comment 1 David Lawrence 2007-11-11 12:58:20 EST
Is this something that newer versions of Bugzilla has? We are planning an update
of our Bugzilla to the latest version in the next few months so if newer
versions have this then we should be able to get it. Otherwise if not, this
would be best reported to the upstream Bugzilla community so that all could use
the benefit.

Comment 2 Philip Ashmore 2007-11-12 07:47:48 EST
Created bug/enhancement request
Comment 3 David Lawrence 2008-09-16 12:55:35 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.